package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotEmpty;

public class DictQueryDTO implements java.io.Serializable {
	
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "字典项名称")
    @NotEmpty(message = "字典项名称不能为空")
    private Object[] dictArr;

    public Object[] getDictArr() {
        return dictArr;
    }

    public void setDictArr(Object[] dictArr) {
        this.dictArr = dictArr;
    }
}

